Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### sphere()
Examples |
    noStroke();
    lights();
    translate(58, 48, 0);
    sphere(28);
Description | A sphere is a hollow ball made from tessellated triangles.
Syntax |
    sphere(radius)
Parameters |
radius | int or float: the radius of the sphere
Usage | Web & Application

Updated on December 20, 2005 02:03:00pm PST